.icon {
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-noun_web-browser_1257735_000000:before {
  content: "\e916";
}
.icon-noun_web-browser_1257743_000000:before {
  content: "\e923";
}
.icon-filter-list:before {
  content: "\e905";
}
.icon-slovakia:before {
  content: "\e903";
}
.icon-bag-line:before {
  content: "\eaa0";
}
.icon-bag:before {
  content: "\eaa2";
}
.icon-iconmonstr-favorite-2:before {
  content: "\eaa7";
}
.icon-iconmonstr-favorite-10:before {
  content: "\eaa8";
}
.icon-iconmonstr-favorite-3:before {
  content: "\eaa9";
}
.icon-iconmonstr-favorite-9:before {
  content: "\eaaa";
}
.icon-iconmonstr-phone-8:before {
  content: "\eaab";
}
.icon-iconmonstr-phone-9:before {
  content: "\eaac";
}
.icon-noun_419097_cc:before {
  content: "\e925";
}
.icon-iconmonstr-currency-37:before {
  content: "\e928";
}
.icon-iconmonstr-compare:before {
  content: "\eab6";
}
.icon-iconmonstr-delivery-2:before {
  content: "\eab7";
}
.icon-iconmonstr-delivery-3:before {
  content: "\eab8";
}
.icon-iconmonstr-delivery-5:before {
  content: "\eab9";
}
.icon-iconmonstr-layer-10:before {
  content: "\eac1";
}
.icon-iconmonstr-pen-12:before {
  content: "\e92d";
}
.icon-iconmonstr-lock-6:before {
  content: "\eac4";
}
.icon-iconmonstr-lock-22:before {
  content: "\eac6";
}
.icon-iconmonstr-lock-24:before {
  content: "\eac7";
}
.icon-iconmonstr-sign-in-thin:before {
  content: "\eacc";
}
.icon-iconmonstr-synchronization-3:before {
  content: "\eacd";
}
.icon-ionicons_svg_md-pricetags:before {
  content: "\eace";
}
.icon-iconmonstr-barcode-92:before {
  content: "\ead0";
}
.icon-iconmonstr-menu-6:before {
  content: "\ead4";
}
.icon-iconmonstr-task-1:before {
  content: "\ead5";
}
.icon-iconmonstr-edit-11:before {
  content: "\e90d";
}
.icon-iconmonstr-user-circle-thin:before {
  content: "\ead8";
}
.icon-iconmonstr-user-19:before {
  content: "\ead9";
}
.icon-iconmonstr-id-card-5:before {
  content: "\e912";
}
.icon-iconmonstr-user-1:before {
  content: "\eadc";
}
.icon-iconmonstr-user-8:before {
  content: "\eadd";
}
.icon-iconmonstr-building-3:before {
  content: "\eae1";
}
.icon-iconmonstr-home-1:before {
  content: "\eae3";
}
.icon-iconmonstr-menu-7:before {
  content: "\eae4";
}
.icon-iconmonstr-menu-11:before {
  content: "\eae6";
}
.icon-iconmonstr-menu-9:before {
  content: "\eae9";
}
.icon-iconmonstr-gear-12:before {
  content: "\e902";
}
.icon-iconmonstr-gear-2:before {
  content: "\e904";
}
.icon-iconmonstr-reload-panel-9:before {
  content: "\e908";
}
.icon-cup-trophy-win-wreath:before {
  content: "\e9b9";
}
.icon-noun_villa_671139_000000:before {
  content: "\e9b7";
}
.icon-noun_Arrow_1803897_000000:before {
  content: "\e9b0";
}
.icon-noun_Arrow_1803897_0000001:before {
  content: "\e9b1";
}
.icon-noun_lamp_979717_000000:before {
  content: "\e9b2";
}
.icon-noun_Sofa_1395351_000000:before {
  content: "\e9b3";
}
.icon-noun_quote_607800_000000:before {
  content: "\e9ae";
}
.icon-noun_quote_503188_000000:before {
  content: "\e9af";
}
.icon-noun_Discount_1921326_000000:before {
  content: "\e9ab";
}
.icon-noun_Discount_1481307_000000:before {
  content: "\e9ac";
}
.icon-noun_Percent_1122023_000000:before {
  content: "\e9ad";
}
.icon-noun-compare:before {
  content: "\e9aa";
}
.icon-noun_user_874866_000000:before {
  content: "\e9a8";
}
.icon-noun_user_874867_000000:before {
  content: "\e9a9";
}
.icon-noun_Shopping-Cart_757317_000000:before {
  content: "\e99e";
}
.icon-cart1:before {
  content: "\e99b";
}
.icon-noun_flame_797130_000000:before {
  content: "\e99a";
}
.icon-noun_bag_1740356_000000:before {
  content: "\e933";
}
.icon-noun_compare_222822_000000:before {
  content: "\e962";
}
.icon-noun_compare_802492_000000:before {
  content: "\e976";
}
.icon-noun_heart_1780102_000000:before {
  content: "\e991";
}
.icon-noun_User_366178_000000:before {
  content: "\e90c";
}
.icon-noun_bag_958239_000000:before {
  content: "\e92b";
}
.icon-noun_logout_1262654_000000:before {
  content: "\e98a";
}
.icon-noun_logout_1262661_000000:before {
  content: "\e98e";
}
.icon-noun_logout_1350687_000000:before {
  content: "\e990";
}
.icon-noun_edit_947732_000000:before {
  content: "\e91c";
}
.icon-noun_User_753547_000000:before {
  content: "\e967";
}
.icon-noun_user-edit_753551_000000:before {
  content: "\e978";
}
.icon-noun_delivery_873684_000000:before {
  content: "\e91e";
}
.icon-noun_mail_1707175_000000:before {
  content: "\e982";
}
.icon-noun_newspaper_blog_915757_000000:before {
  content: "\e986";
}
.icon-noun_tshirt_139540_000000:before {
  content: "\e95c";
}
.icon-noun_fashion_1066446_000000:before {
  content: "\e921";
}
.icon-noun_shopping_1891492_000000:before {
  content: "\e96a";
}
.icon-noun_close_1337415_000000:before {
  content: "\e94e";
}
.icon-noun_close_1904833_000000:before {
  content: "\e981";
}
.icon-noun_close_1905591_000000:before {
  content: "\e91a";
}
.icon-noun_Home_1165346_000000:before {
  content: "\e92c";
}
.icon-noun_call_1402767_000000:before {
  content: "\e931";
}
.icon-noun_Sync_795699_000000:before {
  content: "\e91b";
}
.icon-noun_voucher_1889481_000000:before {
  content: "\e927";
}
.icon-ampersand-1:before {
  content: "\e901";
}
.icon-checkbox-checked:before {
  content: "\e917";
}
.icon-checkbox:before {
  content: "\e920";
}
.icon-edit-heart:before {
  content: "\e930";
}
.icon-checkbox-square-percent:before {
  content: "\e91f";
}
.icon-percent22:before {
  content: "\e932";
}
.icon-iconmonstr-credit-card-5:before {
  content: "\e95d";
}
.icon-iconmonstr-credit-card-6:before {
  content: "\e95f";
}
.icon-iconmonstr-search-10_search:before {
  content: "\e968";
}
.icon-iconmonstr-search-thin:before {
  content: "\e96f";
}
.icon-ionicons_svg_ios-log-in:before {
  content: "\e974";
}
.icon-ionicons_svg_md-log-in:before {
  content: "\e995";
}
.icon-ionicons_svg_md-log-out:before {
  content: "\e996";
}
.icon-sharp-corners_give_gift:before {
  content: "\e99f";
}
.icon-user3:before {
  content: "\e9a6";
}
.icon-edit2:before {
  content: "\eb50";
}
.icon-map_pin:before {
  content: "\e9c3";
}
.icon-stars-win:before {
  content: "\e9c2";
}
.icon-noun_star-rating_1985787_000000:before {
  content: "\e9c4";
}
.icon-noun_flame_690155_000000:before {
  content: "\e9bd";
}
.icon-noun_question_help_629634_000000:before {
  content: "\e9be";
}
.icon-iconmonstr-quote-7:before {
  content: "\e98f";
}
.icon-noun_888682-blog:before {
  content: "\e946";
}
.icon-iconmonstr-retweet-4-compare:before {
  content: "\e926";
}
.icon-iconmonstr-police-9:before {
  content: "\e97f";
}
.icon-iconmonstr-police-10:before {
  content: "\e980";
}
.icon-iconmonstr-delivery-8-support:before {
  content: "\e922";
}
.icon-iconmonstr-delivery-9-support:before {
  content: "\e924";
}
.icon-iconmonstr-medal-10-badge:before {
  content: "\e953";
}
.icon-iconmonstr-award-19-badge:before {
  content: "\e964";
}
.icon-iconmonstr-award-17-badge:before {
  content: "\e97c";
}
.icon-iconmonstr-award-12-badge:before {
  content: "\e97d";
}
.icon-iconmonstr-award-23-badge:before {
  content: "\e97e";
}
.icon-noun_89836_cc-grid-list:before {
  content: "\e97a";
}
.icon-noun_392251_cc:before {
  content: "\e97b";
}
.icon-iconmonstr-view-5-grid-list:before {
  content: "\e949";
}
.icon-noun_889859_cc-furniture:before {
  content: "\e966";
}
.icon-noun_971876_cc-beauty-makeup:before {
  content: "\e971";
}
.icon-arrow-browser3:before {
  content: "\e970";
}
.icon-barcode2:before {
  content: "\e960";
}
.icon-iconmonstr-id-card-8:before {
  content: "\e956";
}
.icon-iconmonstr-coin-9:before {
  content: "\e948";
}
.icon-iconmonstr-coin-7:before {
  content: "\e952";
}
.icon-heart-edit-wish2:before {
  content: "\e955";
}
.icon-noun_1413425_cc:before {
  content: "\e951";
}
.icon-users-edit:before {
  content: "\e95a";
}
.icon-code-tracking-search:before {
  content: "\e93c";
}
.icon-iconmonstr-undo-4:before {
  content: "\e94a";
}
.icon-iconmonstr-undo-6:before {
  content: "\e94b";
}
.icon-mail2:before {
  content: "\e95b";
}
.icon-iconmonstr-email-1:before {
  content: "\e94c";
}
.icon-cards:before {
  content: "\e950";
}
.icon-noun_1144586_cc:before {
  content: "\e93b";
}
.icon-arrow:before {
  content: "\e93e";
}
.icon-arrow2:before {
  content: "\e93f";
}
.icon-arrow_begin_first:before {
  content: "\e940";
}
.icon-arrow_end_last:before {
  content: "\e941";
}
.icon-iconmonstr-arrow-31:before {
  content: "\e944";
}
.icon-arrow4:before {
  content: "\e945";
}
.icon-navigate_before:before {
  content: "\e408";
}
.icon-navigate_next:before {
  content: "\e409";
}
.icon-arrow_back:before {
  content: "\e5c4";
}
.icon-arrow_forward:before {
  content: "\e5c8";
}
.icon-arrow_upward:before {
  content: "\e5d8";
}
.icon-arrow_downward:before {
  content: "\e5db";
}
.icon-iconmonstr-loading-1:before {
  content: "\e92e";
}
.icon-uniE92F:before {
  content: "\e92f";
}
.icon-iconmonstr-loading-3:before {
  content: "\e929";
}
.icon-iconmonstr-loading-8:before {
  content: "\e900";
}
.icon-iconmonstr-lock-31:before {
  content: "\e935";
}
.icon-iconmonstr-drop-22:before {
  content: "\e910";
}
.icon-iconmonstr-drop-7:before {
  content: "\e918";
}
.icon-noun_1058874_cc_filter:before {
  content: "\e919";
}
.icon-noun_629049_cc:before {
  content: "\e91d";
}
.icon-iconmonstr-instagram-13:before {
  content: "\e90e";
}
.icon-iconmonstr-instagram-6:before {
  content: "\e90f";
}
.icon-iconmonstr-facebook-4:before {
  content: "\e914";
}
.icon-add:before {
  content: "\e145";
}
.icon-control_point:before {
  content: "\e3ba";
}
.icon-adjust2:before {
  content: "\e39e";
}
.icon-arrow_drop_down:before {
  content: "\e5c5";
}
.icon-arrow_drop_up:before {
  content: "\e5c7";
}
.icon-autorenew:before {
  content: "\e863";
}
.icon-block:before {
  content: "\e14b";
}
.icon-brightness_1:before {
  content: "\e3a6";
}
.icon-build:before {
  content: "\e869";
}
.icon-cached:before {
  content: "\e86a";
}
.icon-cake:before {
  content: "\e7e9";
}
.icon-phone2:before {
  content: "\e0cd";
}
.icon-cancel:before {
  content: "\e5c9";
}
.icon-redeem:before {
  content: "\e8b1";
}
.icon-card_membership:before {
  content: "\e8f7";
}
.icon-change_history:before {
  content: "\e86b";
}
.icon-check_box:before {
  content: "\e834";
}
.icon-close2:before {
  content: "\e5cd";
}
.icon-code2:before {
  content: "\e86f";
}
.icon-colorize:before {
  content: "\e3b8";
}
.icon-content_copy:before {
  content: "\e14d";
}
.icon-content_cut:before {
  content: "\e14e";
}
.icon-content_paste:before {
  content: "\e14f";
}
.icon-copyright2:before {
  content: "\eaeb";
}
.icon-mode_edit:before {
  content: "\e254";
}
.icon-crop2:before {
  content: "\e3be";
}
.icon-crop_free:before {
  content: "\e3c2";
}
.icon-crop_original:before {
  content: "\e3c4";
}
.icon-dashboard2:before {
  content: "\e871";
}
.icon-delete:before {
  content: "\e872";
}
.icon-delete_forever:before {
  content: "\eaec";
}
.icon-details:before {
  content: "\e3c8";
}
.icon-done:before {
  content: "\e876";
}
.icon-drafts:before {
  content: "\e151";
}
.icon-eject2:before {
  content: "\e8fb";
}
.icon-error:before {
  content: "\e000";
}
.icon-error_outline:before {
  content: "\e001";
}
.icon-euro_symbol:before {
  content: "\eaed";
}
.icon-filter_list:before {
  content: "\e152";
}
.icon-filter_none:before {
  content: "\e3e0";
}
.icon-fingerprint:before {
  content: "\eaee";
}
.icon-star2:before {
  content: "\e838";
}
.icon-ruler-size-chart-noun1:before {
  content: "\e310";
}
.icon-ruler-size-chart-noun2:before {
  content: "\e311";
}
.icon-help:before {
  content: "\e887";
}
.icon-help_outline:before {
  content: "\e8fd";
}
.icon-highlight_off:before {
  content: "\e888";
}
.icon-restore:before {
  content: "\e8b3";
}
.icon-home2:before {
  content: "\e88a";
}
.icon-hourglass_empty:before {
  content: "\e88b";
}
.icon-language2:before {
  content: "\e894";
}
.icon-open_in_new:before {
  content: "\e89e";
}
.icon-linked_camera:before {
  content: "\e438";
}
.icon-live_help:before {
  content: "\e0c6";
}
.icon-live_tv:before {
  content: "\e639";
}
.icon-local_atm:before {
  content: "\e53e";
}
.icon-restaurant_menu:before {
  content: "\e561";
}
.icon-local_hospital:before {
  content: "\e548";
}
.icon-sync:before {
  content: "\e627";
}
.icon-loyalty:before {
  content: "\e89a";
}
.icon-mail_outline:before {
  content: "\e0e1";
}
.icon-menu:before {
  content: "\e5d2";
}
.icon-new_releases:before {
  content: "\e031";
}
.icon-person_add:before {
  content: "\e7fe";
}
.icon-person_pin_circle:before {
  content: "\e56a";
}
.icon-personal_video:before {
  content: "\e63b";
}
.icon-phone_android:before {
  content: "\e324";
}
.icon-phone_iphone:before {
  content: "\e325";
}
.icon-phonelink_erase:before {
  content: "\e0db";
}
.icon-stay_primary_portrait:before {
  content: "\e0d6";
}
.icon-star_border:before {
  content: "\e83a";
}
.icon-view_module-grid-list:before {
  content: "\e8f0";
}
.icon-view_stream-grid-list:before {
  content: "\e8f2";
}
.icon-vignette:before {
  content: "\e435";
}
.icon-visibility_off:before {
  content: "\e8f5";
}
.icon-volume_up:before {
  content: "\e050";
}
.icon-watch_later:before {
  content: "\eaf6";
}
.icon-alert-circle:before {
  content: "\eafa";
}
.icon-alert-octagon:before {
  content: "\eafb";
}
.icon-alert-triangle:before {
  content: "\eafc";
}
.icon-align-justify2:before {
  content: "\eafe";
}
.icon-arrow-down-left:before {
  content: "\eb02";
}
.icon-arrow-down-right:before {
  content: "\eb03";
}
.icon-arrow-up-left:before {
  content: "\eb07";
}
.icon-arrow-up-right:before {
  content: "\eb08";
}
.icon-at-sign:before {
  content: "\eb09";
}
.icon-bell2:before {
  content: "\eb0f";
}
.icon-bell-off:before {
  content: "\eb10";
}
.icon-bookmark2:before {
  content: "\eb14";
}
.icon-box:before {
  content: "\eb15";
}
.icon-check3:before {
  content: "\eb1b";
}
.icon-check-circle2:before {
  content: "\eb1c";
}
.icon-check-square2:before {
  content: "\eb1d";
}
.icon-chevrons-down:before {
  content: "\eb22";
}
.icon-chevrons-left:before {
  content: "\eb23";
}
.icon-chevrons-right:before {
  content: "\eb24";
}
.icon-chevrons-up:before {
  content: "\eb25";
}
.icon-circle2:before {
  content: "\eb27";
}
.icon-clipboard2:before {
  content: "\eb28";
}
.icon-clock:before {
  content: "\eb29";
}
.icon-codepen2:before {
  content: "\eb30";
}
.icon-crosshair:before {
  content: "\eb48";
}
.icon-delete2:before {
  content: "\eb49";
}
.icon-download2:before {
  content: "\eb4d";
}
.icon-download-cloud:before {
  content: "\eb4e";
}
.icon-droplet:before {
  content: "\eb4f";
}
.icon-edit-2:before {
  content: "\eb51";
}
.icon-external-link2:before {
  content: "\eb53";
}
.icon-eye2:before {
  content: "\eb54";
}
.icon-facebook2:before {
  content: "\eb56";
}
.icon-globe2:before {
  content: "\eb63";
}
.icon-grid:before {
  content: "\eb64";
}
.icon-heart2:before {
  content: "\eb67";
}
.icon-help-circle:before {
  content: "\eb68";
}
.icon-home3:before {
  content: "\eb69";
}
.icon-image2:before {
  content: "\eb6a";
}
.icon-inbox3:before {
  content: "\eb6b";
}
.icon-info3:before {
  content: "\eb6c";
}
.icon-instagram2:before {
  content: "\eb6d";
}
.icon-layers2:before {
  content: "\eb6f";
}
.icon-life-buoy2:before {
  content: "\eb71";
}
.icon-list3:before {
  content: "\eb74";
}
.icon-lock3:before {
  content: "\eb76";
}
.icon-mail:before {
  content: "\eb79";
}
.icon-map-pin2:before {
  content: "\eb7b";
}
.icon-maximize:before {
  content: "\eb7c";
}
.icon-menu2:before {
  content: "\eb7e";
}
.icon-minus2:before {
  content: "\eb85";
}
.icon-minus-circle2:before {
  content: "\eb86";
}
.icon-minus-square2:before {
  content: "\eb87";
}
.icon-more-horizontal:before {
  content: "\eb8a";
}
.icon-more-vertical:before {
  content: "\eb8b";
}
.icon-package:before {
  content: "\eb91";
}
.icon-paperclip2:before {
  content: "\eb92";
}
.icon-percent2:before {
  content: "\eb95";
}
.icon-phone3:before {
  content: "\eb96";
}
.icon-phone-call:before {
  content: "\eb97";
}
.icon-phone-missed:before {
  content: "\eb9a";
}
.icon-play2:before {
  content: "\eb9e";
}
.icon-play-circle2:before {
  content: "\eb9f";
}
.icon-plus2:before {
  content: "\eba0";
}
.icon-plus-circle2:before {
  content: "\eba1";
}
.icon-plus-square2:before {
  content: "\eba2";
}
.icon-pocket2:before {
  content: "\eba3";
}
.icon-power2:before {
  content: "\eba4";
}
.icon-printer:before {
  content: "\eba5";
}
.icon-refresh-ccw:before {
  content: "\eba7";
}
.icon-refresh-cw:before {
  content: "\eba8";
}
.icon-repeat3:before {
  content: "\eba9";
}
.icon-rotate-ccw:before {
  content: "\ebab";
}
.icon-rotate-cw:before {
  content: "\ebac";
}
.icon-save3:before {
  content: "\ebad";
}
.icon-scissors2:before {
  content: "\ebae";
}
.icon-search3:before {
  content: "\ebaf";
}
.icon-settings2:before {
  content: "\ebb1";
}
.icon-share3:before {
  content: "\ebb2";
}
.icon-share-2:before {
  content: "\ebb3";
}
.icon-shield2:before {
  content: "\ebb4";
}
.icon-shopping-cart2:before {
  content: "\ebb5";
}
.icon-shuffle2:before {
  content: "\ebb6";
}
.icon-slash:before {
  content: "\ebbb";
}
.icon-sliders2:before {
  content: "\ebbc";
}
.icon-square2:before {
  content: "\ebbf";
}
.icon-star3:before {
  content: "\ebc0";
}
.icon-tag2:before {
  content: "\ebc6";
}
.icon-thumbs-down2:before {
  content: "\ebc9";
}
.icon-thumbs-up2:before {
  content: "\ebca";
}
.icon-toggle-left2:before {
  content: "\ebcb";
}
.icon-toggle-right2:before {
  content: "\ebcc";
}
.icon-trash2:before {
  content: "\ebcd";
}
.icon-trash-2:before {
  content: "\ebce";
}
.icon-trending-down:before {
  content: "\ebcf";
}
.icon-trending-up:before {
  content: "\ebd0";
}
.icon-triangle:before {
  content: "\ebd1";
}
.icon-unlock2:before {
  content: "\ebd7";
}
.icon-upload2:before {
  content: "\ebd8";
}
.icon-upload-cloud:before {
  content: "\ebd9";
}
.icon-user2:before {
  content: "\ebda";
}
.icon-users2:before {
  content: "\ebdf";
}
.icon-wifi3:before {
  content: "\ebe8";
}
.icon-wifi-off:before {
  content: "\ebe9";
}
.icon-x:before {
  content: "\ebeb";
}
.icon-x-circle:before {
  content: "\ebec";
}
.icon-x-square:before {
  content: "\ebed";
}
.icon-zap:before {
  content: "\ebee";
}
.icon-zoom-in:before {
  content: "\ebef";
}
.icon-zoom-out:before {
  content: "\ebf0";
}
.icon-heart-o1:before {
  content: "\f08c";
}
.icon-clone:before {
  content: "\f24d";
}
.icon-dropbox:before {
  content: "\e9c9";
}
.icon-spotify:before {
  content: "\e9cb";
}
.icon-rss:before {
  content: "\e9cc";
}
.icon-facebook:before {
  content: "\e9cf";
}
.icon-youtube:before {
  content: "\e9d0";
}
.icon-flickr:before {
  content: "\e9d2";
}
.icon-vimeo:before {
  content: "\e9d8";
}
.icon-pinterest:before {
  content: "\e9d9";
}
.icon-tumblr:before {
  content: "\e9da";
}
.icon-instagram:before {
  content: "\e9e5";
}
.icon-delicious:before {
  content: "\e9e6";
}
.icon-telegram:before {
  content: "\e9eb";
}
.icon-twitter:before {
  content: "\e9ed";
}
.icon-yahoo:before {
  content: "\e9ee";
}
.icon-team-viewer:before {
  content: "\e9f3";
}
.icon-asterisk:before {
  content: "\f069";
}
.icon-plus:before {
  content: "\f067";
}
.icon-question:before {
  content: "\f128";
}
.icon-minus:before {
  content: "\f068";
}
.icon-search:before {
  content: "\f002";
}
.icon-envelope-o:before {
  content: "\f003";
}
.icon-heart:before {
  content: "\f004";
}
.icon-star:before {
  content: "\f005";
}
.icon-star-o:before {
  content: "\f006";
}
.icon-user:before {
  content: "\f007";
}
.icon-th-large:before {
  content: "\f009";
}
.icon-th:before {
  content: "\f00a";
}
.icon-th-list:before {
  content: "\f00b";
}
.icon-check:before {
  content: "\f00c";
}
.icon-close:before {
  content: "\f00d";
}
.icon-remove:before {
  content: "\f00d";
}
.icon-times:before {
  content: "\f00d";
}
.icon-search-plus:before {
  content: "\f00e";
}
.icon-search-minus:before {
  content: "\f010";
}
.icon-power-off:before {
  content: "\f011";
}
.icon-signal2:before {
  content: "\f012";
}
.icon-cog:before {
  content: "\f013";
}
.icon-gear:before {
  content: "\f013";
}
.icon-trash-o:before {
  content: "\f014";
}
.icon-home:before {
  content: "\f015";
}
.icon-file-o:before {
  content: "\f016";
}
.icon-arrow-circle-o-down:before {
  content: "\f01a";
}
.icon-arrow-circle-o-up:before {
  content: "\f01b";
}
.icon-play-circle-o:before {
  content: "\f01d";
}
.icon-repeat:before {
  content: "\f01e";
}
.icon-rotate-right:before {
  content: "\f01e";
}
.icon-refresh:before {
  content: "\f021";
}
.icon-lock:before {
  content: "\f023";
}
.icon-flag:before {
  content: "\f024";
}
.icon-qrcode:before {
  content: "\f029";
}
.icon-barcode:before {
  content: "\f02a";
}
.icon-tag:before {
  content: "\f02b";
}
.icon-tags:before {
  content: "\f02c";
}
.icon-print:before {
  content: "\f02f";
}
.icon-camera:before {
  content: "\f030";
}
.icon-align-justify:before {
  content: "\f039";
}
.icon-pencil:before {
  content: "\f040";
}
.icon-edit:before {
  content: "\f044";
}
.icon-pencil-square-o:before {
  content: "\f044";
}
.icon-share-square-o:before {
  content: "\f045";
}
.icon-check-square-o:before {
  content: "\f046";
}
.icon-chevron-left:before {
  content: "\f053";
}
.icon-chevron-right:before {
  content: "\f054";
}
.icon-plus-circle:before {
  content: "\f055";
}
.icon-minus-circle:before {
  content: "\f056";
}
.icon-times-circle:before {
  content: "\f057";
}
.icon-check-circle:before {
  content: "\f058";
}
.icon-question-circle:before {
  content: "\f059";
}
.icon-info-circle:before {
  content: "\f05a";
}
.icon-times-circle-o:before {
  content: "\f05c";
}
.icon-check-circle-o:before {
  content: "\f05d";
}
.icon-ban:before {
  content: "\f05e";
}
.icon-arrow-left:before {
  content: "\f060";
}
.icon-arrow-right:before {
  content: "\f061";
}
.icon-arrow-up:before {
  content: "\f062";
}
.icon-arrow-down:before {
  content: "\f063";
}
.icon-mail-forward:before {
  content: "\f064";
}
.icon-share:before {
  content: "\f064";
}
.icon-exclamation-circle:before {
  content: "\f06a";
}
.icon-gift:before {
  content: "\f06b";
}
.icon-eye:before {
  content: "\f06e";
}
.icon-eye-slash:before {
  content: "\f070";
}
.icon-exclamation-triangle:before {
  content: "\f071";
}
.icon-warning:before {
  content: "\f071";
}
.icon-calendar:before {
  content: "\f073";
}
.icon-comment:before {
  content: "\f075";
}
.icon-chevron-up:before {
  content: "\f077";
}
.icon-chevron-down:before {
  content: "\f078";
}
.icon-retweet:before {
  content: "\f079";
}
.icon-shopping-cart:before {
  content: "\f07a";
}
.icon-folder:before {
  content: "\f07b";
}
.icon-folder-open:before {
  content: "\f07c";
}
.icon-arrows-v:before {
  content: "\f07d";
}
.icon-arrows-h:before {
  content: "\f07e";
}
.icon-bar-chart:before {
  content: "\f080";
}
.icon-bar-chart-o:before {
  content: "\f080";
}
.icon-twitter-square:before {
  content: "\f081";
}
.icon-facebook-square:before {
  content: "\f082";
}
.icon-cogs:before {
  content: "\f085";
}
.icon-gears:before {
  content: "\f085";
}
.icon-comments:before {
  content: "\f086";
}
.icon-thumbs-o-up:before {
  content: "\f087";
}
.icon-thumbs-o-down:before {
  content: "\f088";
}
.icon-star-half:before {
  content: "\f089";
}
.icon-heart-o:before {
  content: "\f08a";
}
.icon-sign-out:before {
  content: "\f08b";
}
.icon-external-link:before {
  content: "\f08e";
}
.icon-phone:before {
  content: "\f095";
}
.icon-square-o:before {
  content: "\f096";
}
.icon-phone-square:before {
  content: "\f098";
}
.icon-twitter3:before {
  content: "\f099";
}
.icon-facebook3:before {
  content: "\f09a";
}
.icon-facebook-f:before {
  content: "\f09a";
}
.icon-unlock:before {
  content: "\f09c";
}
.icon-credit-card:before {
  content: "\f09d";
}
.icon-feed:before {
  content: "\f09e";
}
.icon-rss2:before {
  content: "\f09e";
}
.icon-bell-o:before {
  content: "\f0a2";
}
.icon-certificate:before {
  content: "\f0a3";
}
.icon-arrow-circle-left:before {
  content: "\f0a8";
}
.icon-arrow-circle-right:before {
  content: "\f0a9";
}
.icon-arrow-circle-up:before {
  content: "\f0aa";
}
.icon-arrow-circle-down:before {
  content: "\f0ab";
}
.icon-wrench:before {
  content: "\f0ad";
}
.icon-filter:before {
  content: "\f0b0";
}
.icon-group:before {
  content: "\f0c0";
}
.icon-users:before {
  content: "\f0c0";
}
.icon-chain:before {
  content: "\f0c1";
}
.icon-link:before {
  content: "\f0c1";
}
.icon-cloud:before {
  content: "\f0c2";
}
.icon-copy:before {
  content: "\f0c5";
}
.icon-files-o:before {
  content: "\f0c5";
}
.icon-paperclip:before {
  content: "\f0c6";
}
.icon-floppy-o:before {
  content: "\f0c7";
}
.icon-save:before {
  content: "\f0c7";
}
.icon-square:before {
  content: "\f0c8";
}
.icon-bars:before {
  content: "\f0c9";
}
.icon-navicon:before {
  content: "\f0c9";
}
.icon-reorder:before {
  content: "\f0c9";
}
.icon-list-ul:before {
  content: "\f0ca";
}
.icon-table:before {
  content: "\f0ce";
}
.icon-truck:before {
  content: "\f0d1";
}
.icon-pinterest2:before {
  content: "\f0d2";
}
.icon-money:before {
  content: "\f0d6";
}
.icon-caret-down:before {
  content: "\f0d7";
}
.icon-caret-up:before {
  content: "\f0d8";
}
.icon-caret-left:before {
  content: "\f0d9";
}
.icon-caret-right:before {
  content: "\f0da";
}
.icon-sort:before {
  content: "\f0dc";
}
.icon-unsorted:before {
  content: "\f0dc";
}
.icon-sort-desc:before {
  content: "\f0dd";
}
.icon-sort-down:before {
  content: "\f0dd";
}
.icon-sort-asc:before {
  content: "\f0de";
}
.icon-sort-up:before {
  content: "\f0de";
}
.icon-envelope:before {
  content: "\f0e0";
}
.icon-rotate-left:before {
  content: "\f0e2";
}
.icon-undo:before {
  content: "\f0e2";
}
.icon-comment-o:before {
  content: "\f0e5";
}
.icon-comments-o:before {
  content: "\f0e6";
}
.icon-clipboard:before {
  content: "\f0ea";
}
.icon-paste:before {
  content: "\f0ea";
}
.icon-lightbulb-o:before {
  content: "\f0eb";
}
.icon-cloud-download:before {
  content: "\f0ed";
}
.icon-cloud-upload:before {
  content: "\f0ee";
}
.icon-bell:before {
  content: "\f0f3";
}
.icon-plus-square:before {
  content: "\f0fe";
}
.icon-angle-double-left:before {
  content: "\f100";
}
.icon-angle-double-right:before {
  content: "\f101";
}
.icon-angle-double-up:before {
  content: "\f102";
}
.icon-angle-double-down:before {
  content: "\f103";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-angle-up:before {
  content: "\f106";
}
.icon-angle-down:before {
  content: "\f107";
}
.icon-circle-o:before {
  content: "\f10c";
}
.icon-quote-left:before {
  content: "\f10d";
}
.icon-quote-right:before {
  content: "\f10e";
}
.icon-spinner:before {
  content: "\f110";
}
.icon-circle:before {
  content: "\f111";
}
.icon-mail-reply:before {
  content: "\f112";
}
.icon-reply:before {
  content: "\f112";
}
.icon-folder-o:before {
  content: "\f114";
}
.icon-folder-open-o:before {
  content: "\f115";
}
.icon-smile-o:before {
  content: "\f118";
}
.icon-frown-o:before {
  content: "\f119";
}
.icon-meh-o:before {
  content: "\f11a";
}
.icon-mail-reply-all:before {
  content: "\f122";
}
.icon-reply-all:before {
  content: "\f122";
}
.icon-star-half-empty:before {
  content: "\f123";
}
.icon-star-half-full:before {
  content: "\f123";
}
.icon-star-half-o:before {
  content: "\f123";
}
.icon-location-arrow:before {
  content: "\f124";
}
.icon-info:before {
  content: "\f129";
}
.icon-exclamation:before {
  content: "\f12a";
}
.icon-calendar-o:before {
  content: "\f133";
}
.icon-rocket:before {
  content: "\f135";
}
.icon-chevron-circle-left:before {
  content: "\f137";
}
.icon-chevron-circle-right:before {
  content: "\f138";
}
.icon-chevron-circle-up:before {
  content: "\f139";
}
.icon-chevron-circle-down:before {
  content: "\f13a";
}
.icon-unlock-alt:before {
  content: "\f13e";
}
.icon-ellipsis-h:before {
  content: "\f141";
}
.icon-ellipsis-v:before {
  content: "\f142";
}
.icon-rss-square:before {
  content: "\f143";
}
.icon-minus-square:before {
  content: "\f146";
}
.icon-minus-square-o:before {
  content: "\f147";
}
.icon-level-up:before {
  content: "\f148";
}
.icon-level-down:before {
  content: "\f149";
}
.icon-check-square:before {
  content: "\f14a";
}
.icon-pencil-square:before {
  content: "\f14b";
}
.icon-external-link-square:before {
  content: "\f14c";
}
.icon-share-square:before {
  content: "\f14d";
}
.icon-caret-square-o-down:before {
  content: "\f150";
}
.icon-toggle-down:before {
  content: "\f150";
}
.icon-caret-square-o-up:before {
  content: "\f151";
}
.icon-toggle-up:before {
  content: "\f151";
}
.icon-caret-square-o-right:before {
  content: "\f152";
}
.icon-toggle-right:before {
  content: "\f152";
}
.icon-eur:before {
  content: "\f153";
}
.icon-euro:before {
  content: "\f153";
}
.icon-file:before {
  content: "\f15b";
}
.icon-file-text:before {
  content: "\f15c";
}
.icon-sort-alpha-asc:before {
  content: "\f15d";
}
.icon-sort-alpha-desc:before {
  content: "\f15e";
}
.icon-sort-amount-asc:before {
  content: "\f160";
}
.icon-sort-amount-desc:before {
  content: "\f161";
}
.icon-sort-numeric-asc:before {
  content: "\f162";
}
.icon-sort-numeric-desc:before {
  content: "\f163";
}
.icon-thumbs-up:before {
  content: "\f164";
}
.icon-thumbs-down:before {
  content: "\f165";
}
.icon-youtube-square:before {
  content: "\f166";
}
.icon-youtube2:before {
  content: "\f167";
}
.icon-youtube-play:before {
  content: "\f16a";
}
.icon-instagram3:before {
  content: "\f16d";
}
.icon-long-arrow-down:before {
  content: "\f175";
}
.icon-long-arrow-up:before {
  content: "\f176";
}
.icon-long-arrow-left:before {
  content: "\f177";
}
.icon-long-arrow-right:before {
  content: "\f178";
}
.icon-female:before {
  content: "\f182";
}
.icon-male:before {
  content: "\f183";
}
.icon-gittip:before {
  content: "\f184";
}
.icon-gratipay:before {
  content: "\f184";
}
.icon-sun-o:before {
  content: "\f185";
}
.icon-moon-o:before {
  content: "\f186";
}
.icon-archive:before {
  content: "\f187";
}
.icon-arrow-circle-o-right:before {
  content: "\f18e";
}
.icon-arrow-circle-o-left:before {
  content: "\f190";
}
.icon-plus-square-o:before {
  content: "\f196";
}
.icon-cube:before {
  content: "\f1b2";
}
.icon-file-pdf-o:before {
  content: "\f1c1";
}
.icon-codepen3:before {
  content: "\f1cb";
}
.icon-life-bouy:before {
  content: "\f1cd";
}
.icon-life-buoy:before {
  content: "\f1cd";
}
.icon-life-ring:before {
  content: "\f1cd";
}
.icon-life-saver:before {
  content: "\f1cd";
}
.icon-support:before {
  content: "\f1cd";
}
.icon-circle-o-notch:before {
  content: "\f1ce";
}
.icon-circle-thin:before {
  content: "\f1db";
}
.icon-calculator:before {
  content: "\f1ec";
}
.icon-cc-visa:before {
  content: "\f1f0";
}
.icon-cc-mastercard:before {
  content: "\f1f1";
}
.icon-cc-paypal:before {
  content: "\f1f4";
}
.icon-bell-slash-o:before {
  content: "\f1f7";
}
.icon-trash:before {
  content: "\f1f8";
}
.icon-copyright:before {
  content: "\f1f9";
}
.icon-at:before {
  content: "\f1fa";
}
.icon-lastfm-square:before {
  content: "\f203";
}
.icon-toggle-off:before {
  content: "\f204";
}
.icon-toggle-on:before {
  content: "\f205";
}
.icon-heartbeat:before {
  content: "\f21e";
}
.icon-genderless:before {
  content: "\f22d";
}
.icon-sticky-note:before {
  content: "\f249";
}
.icon-sticky-note-o:before {
  content: "\f24a";
}
.icon-balance-scale:before {
  content: "\f24e";
}
.icon-television:before {
  content: "\f26c";
}
.icon-tv:before {
  content: "\f26c";
}
.icon-commenting:before {
  content: "\f27a";
}
.icon-commenting-o:before {
  content: "\f27b";
}
.icon-credit-card-alt:before {
  content: "\f283";
}
.icon-envira:before {
  content: "\f299";
}
.icon-question-circle-o:before {
  content: "\f29c";
}
.icon-envelope-open:before {
  content: "\f2b6";
}
.icon-envelope-open-o:before {
  content: "\f2b7";
}
.icon-address-card:before {
  content: "\f2bb";
}
.icon-vcard:before {
  content: "\f2bb";
}
.icon-address-card-o:before {
  content: "\f2bc";
}
.icon-vcard-o:before {
  content: "\f2bc";
}
.icon-user-circle:before {
  content: "\f2bd";
}
.icon-user-circle-o:before {
  content: "\f2be";
}
.icon-user-o:before {
  content: "\f2c0";
}
.icon-id-badge:before {
  content: "\f2c1";
}
.icon-drivers-license:before {
  content: "\f2c2";
}
.icon-id-card:before {
  content: "\f2c2";
}
.icon-drivers-license-o:before {
  content: "\f2c3";
}
.icon-id-card-o:before {
  content: "\f2c3";
}
